#badge-1 img,
#badge-2 img,
#badge-3 img {
    border-radius: 6px;
    /*border: none;*/
}

.configured-model {
    max-width: 850px;
}

#pdf-display-unit-container .configured-model {
    width: 650px !important;
    max-width: 650px !important;
}


/** REQUIRED FOR PDF CROWD TO RENDER CORRECTLY **/
#pdf-display-unit-container .configured-model img {
    width: 100% !important;
}

/* Hide the Base Unit image on the interface */

.container>div.row>div>header>div:first-child {
    display: none;
}

.container>div.row>div>header>div:nth-child(2) {
    margin-left: 0;
}

/*
.mh-brand{
    text-transform: uppercase;
    display: none;
}
*/